@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Seminar

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#seminar #indTab h2 {
	font-size: 110%;
	line-height: 120%;
	font-weight: bolder;
	color: #fff;
}

#seminar #indTab .tabBody2 {
	line-height:140%;
}


/* ----------------------------------------------
   Index Tab Panel Common
---------------------------------------------- */

#seminar #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}



/*#seminar #indTab h2 a {
	width:95%;
	display: block;
}

#seminar #indTab h2 a,
#seminar #indTab h2 a:link,
#seminar #indTab h2 a:visited,
#seminar #indTab h2 a:hover {
	color: #fff;
}*/


/* ----------------------------------------------
   Index Tab Panel Top
---------------------------------------------- */

#seminar #tabTop {
	padding-left: 32px;
}

#seminar #indTab .tabBox1 {
	background: url(/seminar/img/ind_tab_bg1-1.gif);
/*	position: relative;*/
	width: 788px;
}

#seminar #indTab .tabHead1 {
	background: #FCFAEB url(/seminar/img/ind_tab_line1.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#seminar #indTab #tabTop h2 {
	background: url(/seminar/img/ind_tab_head1.gif) no-repeat;
	padding: 6px 0px 2px 24px;
}

#seminar #indTab #tabTop  h2 a {
	width:20%;
	display: block;
}

#seminar #indTab .tabBody1 {
	background: url(/seminar/img/ind_tab_bg1-2.gif) no-repeat left bottom;
	padding: 3px 0px 5px 6px;
}

#seminar #indTab .tabBody1 .wrap {
	width: 780px;
	padding:10px 6px 5px;
}

#seminar #indTab .tabBody1 .wrap a {
	display:block;
}

#seminar table {
	width:750px;
	font-size:100%	;
	line-height:160%;
	/*border-collapse:collapse;*/
	border: 1px solid #aaa;
	margin-bottom:10px;
}

#seminar th {
	text-align:left;
}

#seminar td {
	border-bottom:1px dashed #aaa;
	vertical-align:top;
	text-align:left;
}

#seminar tr.noborder td{
	border-bottom:0px dashed #aaa;
}

#seminar .col1 {
	width:28%;
}

#seminar .col2 {
	width:31%;
}

#seminar .col3 {
	width:22%;
}

#seminar .col4 {
	width:10%;
}

#seminar .col5 {
	width:7%;
}


#seminar .col11 {
	width:23%;
}

#seminar .col12 {
	width:30%;
}

#seminar .col13 {
	width:19%;
}

#seminar .col14 {
	width:9%;
}

#seminar .col15 {
	width:12%;
}

#seminar .col16 {
	width:7%;
}

#seminar .gsc-control-cse table {
	width: 100%;
	font-size:100%;
	line-height:100%;
	border-collapse:collapse;
	border: none;
	margin-bottom:0;
}

#seminar .gsc-control-cse td {
	padding: 0;
	vertical-align:top;
	text-align:left;
	border: none;
}

/* ----------------------------------------------
   Contents
---------------------------------------------- */

.seminarChild h2 {
	border-bottom: 1px solid #D20D88;
}

.seminarChild #mainBody h3 {
	border-left: 9px solid #EEAECE;
	background-color: #FBE8F0;
	margin-bottom: 6px;
}

.seminarChild #mainBody h3 span {
}

.seminarChild #mainBody .grayBack {
	border-top: 1px solid #D20D88;
}

#seminar table.seminartable  {
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
}

#seminar .seminartable th {
	padding:4px;
	text-align:left;
	border: 1px solid #A0A0A0;
	background-color:#FBE8F0;
}

#seminar .seminartable td {
	padding:4px;
	border: 1px solid #A0A0A0;
	border-bottom:1px solid #A0A0A0;
	vertical-align:top;
	text-align:left;
}
